@import url("https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Bungee&family=Geom:ital,wght@0,300..900;1,300..900&family=Nosifer&display=swap");

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}
html {
  scroll-behavior: smooth;
}
body {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  overflow-x: hidden;
  background-color: #000;
}
.top_marquee {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: max-content;
  background-color: #000;
  padding: 8px 20px;
  display: flex;
  align-items: center;
  z-index: 100;
  box-shadow: 2px 0 4px #ffffff52;
}
.top_marquee .news_part {
  display: flex;
  align-items: center;
}
.top_marquee .news_part p {
  color: #fff;
  font-family: "Bungee", sans-serif;
  font-size: 1rem;
}
.top_marquee .news_part i {
  color: #fff;
  font-size: 1rem;
  margin-left: 10px;
  color: #df1010;
}
.top_marquee .the_news {
  position: relative;
  display: flex;
  align-items: center;
  margin-left: 15px;
}
.top_marquee .the_news p {
  color: #fff;
  font-size: 0.92rem;
  font-family: "Geom", sans-serif;
  margin-left: 20px;
}
.top_marquee .the_news p span {
  color: #df1010;
  font-family: "Bebas Neue", sans-serif;
  font-weight: 500;
  font-size: 1.2rem;
}
.top_marquee .the_news .shwank {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 35px;
  background: linear-gradient(to right, #000 0%, #00000000 97%);
}
.top_marquee .the_news .shwankr {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 40px;
  background: linear-gradient(to left, #000 0%, #00000000 97%);
}
.the_news {
  position: relative;
  display: flex;
  align-items: center;
  margin-left: 15px;
  overflow: hidden;
  width: 100%;
}

.ticker {
  width: 100%;
  overflow: hidden;
}

.yooooh {
  display: flex;
  align-items: center;
  width: max-content;
  animation: tickerMove 35s linear infinite;
}
.the_news:hover .yooooh {
  animation-play-state: paused;
}

@keyframes tickerMove {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-50%);
  }
}

.secondbit {
  position: relative;
}

.secondbit .menu {
  width: 23%;
  background-color: #a50a0a;
  min-height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.secondbit .entire_body {
  margin-left: 23%;
  padding: 39px 0 0;
  position: relative;
}
.entire_body .firstof {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #000;
  position: relative;
}
.firstof .mediaintro {
  flex: 1;
  animation: heroText 1.2s ease forwards;
  opacity: 0;
  transform: translateY(40px);
  z-index: 10;
}
@keyframes heroText {
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.mediaintro .ol {
  color: #fff;
  font-family: "Bebas Neue", sans-serif;
  font-size: 1.5rem;
  font-weight: 500;
  margin-left: 40px;
}
.mediaintro h1 {
  font-family: "Nosifer", sans-serif;
  color: #fff;
  font-size: 4.5rem;
  padding: 10px 40px;
  line-height: 60px;
  text-shadow:
    0 0 10px rgba(165, 7, 7, 0.5),
    0 0 25px rgba(71, 8, 8, 0.6);
}
.mediaintro .less {
  color: #a50a0a;
  font-family: "Bungee", sans-serif;
  margin-left: 40px;
}
.mediaintro p:last-of-type {
  color: #ddd;
  font-family: "Geom", sans-serif;
  font-size: 0.95rem;
  margin: 10px 40px 20px;
  max-width: 420px;
  line-height: 1.6;
}
.firstof .mediapic {
  flex: 1;
  position: relative;
}
.mediapic::before {
  content: "";
  position: absolute;
  width: 420px;
  height: 420px;
  background: radial-gradient(circle, #a50a0a 0%, transparent 90%);
  filter: blur(80px);
  opacity: 0.7;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 0;
}
.mediapic img {
  object-fit: contain;
  height: 95vh;
  padding: 10px;
  animation: floatHero 6s ease-in-out infinite;
  position: relative;
  z-index: 1;
}
@keyframes floatHero {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-18px);
  }
  100% {
    transform: translateY(0);
  }
}
.scroll_indicator {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  flex-direction: column;
  align-items: center;
  z-index: 20;
}

.scroll_indicator span {
  display: block;
  width: 30px;
  height: 30px;
  border-bottom: 4px solid #df1010;
  border-right: 4px solid #df1010;
  transform: rotate(45deg);
  margin: -8px;
  animation: scrollWave 1.8s infinite;
}

.scroll_indicator span:nth-child(2) {
  animation-delay: 0.2s;
}

.scroll_indicator span:nth-child(3) {
  animation-delay: 0.4s;
}

@keyframes scrollWave {
  0% {
    opacity: 0;
    transform: rotate(45deg) translate(-10px, -10px);
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: rotate(45deg) translate(10px, 10px);
  }
}
.mediaintro .see_pot {
  margin-top: 40px;
}
.mediaintro .see_pot p {
  width: max-content;
  text-decoration: none;
  color: #fff;
  padding: 8px 26px;
  background-color: #a50a0a;
  border-radius: 5px;
  font-family: "Bungee", sans-serif;
  text-transform: uppercase;
  transition: 0.35s;
  box-shadow: 0 10px 30px rgba(165, 10, 10, 0.4);
  cursor: pointer;
}
.mediaintro .see_pot p:hover {
  box-shadow: 0 18px 40px rgba(165, 10, 10, 0.7);
}
.hero_particles {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: radial-gradient(#ffffff20 1px, transparent 1px);
  background-size: 40px 40px;
  animation: moveParticles 20s linear infinite;
  opacity: 0.4;
}

@keyframes moveParticles {
  from {
    transform: translateY(0);
  }
  to {
    transform: translateY(-200px);
  }
}
.mediapic .scroll_indicator {
  opacity: 0;
}
.mediapic .scroll_indicator span {
  display: none;
}

@media screen and (max-width: 890px) {
  .entire_body .firstof {
    flex-direction: column-reverse;
    text-align: center;
  }
  .firstof .mediapic {
    width: 100%;
  }
  .firstof .mediaintro {
    width: 100%;
    padding: 30px;
  }
  .mediaintro .ol {
    width: 100%;
    margin: 0;
    text-align: center;
  }
  .mediaintro h1 {
    padding: 0;
    font-size: 4rem;
    margin: 10px 0;
    width: 100%;
    text-align: center;
  }
  .mediaintro .less {
    margin: 0;
    width: 100%;
  }
  .mediaintro .sarakas {
    margin: 0;
  }
  .mediaintro p:last-of-type {
    margin: 10px 10px 20px;
    width: 100%;
  }
  .mediaintro .see_pot {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .mediapic .scroll_indicator {
    opacity: 1;
  }
  .mediapic .scroll_indicator span {
    display: block;
  }
  .mediapic img {
    width: 100%;
    padding: 1px;
  }
  .mediapic::before {
    width: 100%;
    height: max-content;
  }
}

.secondbit .menu .logo_cover {
  padding: 4px;
  margin-top: 62px;
  box-shadow: 0 0 5px #ffffff69;
}
.secondbit .menu .logo_cover .logo {
  height: 120px;
  width: fit-content;
  object-fit: contain;
  display: block;
}
.secondbit .menu .bukmi {
  margin-top: 60px;
}
.bukmi a {
  padding: 12px 48px;
  text-decoration: none;
  color: #fff;
  background-color: #000;
  border-radius: 8px;
  font-family: "Bungee", sans-serif;
  transition: all 0.35s ease-in-out;
}
.bukmi a:hover {
  box-shadow: 0 18px 40px rgba(54, 53, 53, 0.466);
}
.menu .aspectos {
  width: 100%;
  padding: 10px 20px;
  margin-top: 18px;
}
.aspectos .babies {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #e7e6e6a9;
  padding: 15px 5px;
  color: #ddd;
  cursor: pointer;
}
.aspectos .babies img {
  width: 40px;
  object-fit: contain;
  object-position: center;
  transition: all 0.3s ease-in-out;
}
.aspectos .babies p {
  font-family: "Geom", sans-serif;
  transition: all 0.3s ease-in-out;
}
.aspectos .babies.active img {
  transform: rotate(-20deg);
  opacity: 0.4;
}
.aspectos .babies.active p {
  color: #a8a8a8e0;
}
.aspectos .babies:hover img {
  transform: rotate(-20deg);
  opacity: 0.4;
}
.aspectos .babies:hover p {
  color: #a8a8a8e0;
}
.aspectos .masocsi {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin-top: 30px;
}
.aspectos .masocsi a i {
  color: #ddd;
  font-size: 1.3rem;
  margin: 2px 8px;
  transition: all 0.35s ease-in-out;
}
.aspectos .masocsi a i:hover {
  color: #000;
}

.about_sec {
  display: flex;
  padding: 80px 40px 40px 40px;
  background: linear-gradient(to bottom, #000 0%, #050505 50%, #000 100%);
  align-items: center;
  justify-content: space-between;
  position: relative;
}
.about_sec .zepic {
  flex-basis: 32%;
  position: relative;
}

.image_wrap {
  position: relative;
  display: inline-block;
}

.image_wrap::before {
  content: "";
  position: absolute;
  inset: -30px;
  background: radial-gradient(
    circle,
    rgba(194, 14, 14, 0.781) 0%,
    rgba(196, 9, 9, 0.384) 40%,
    transparent 90%
  );
  filter: blur(35px);
  opacity: 0.6;
  transition: 0.4s ease;
  z-index: 0;
}

.image_wrap:hover::before {
  opacity: 1;
  filter: blur(45px);
}

.zepic img {
  width: 100%;
  border-radius: 10px;
  position: relative;
  z-index: 1;
  box-shadow: 0 10px 40px rgba(0, 0, 0, 0.7);
  transition: 0.4s;
}
.zepic img:hover {
  box-shadow: 0 35px 80px rgba(165, 10, 10, 0.45);
}
.about_sec .zewad {
  flex-basis: 68%;
  width: 100%;
  color: #ddd;
  padding: 0 40px 0 30px;
}
.entire_body h2 {
  font-family: "Nosifer", sans-serif;
  font-size: 1.7rem;
  font-weight: 450;
  color: #fff;
  text-shadow:
    0 0 10px rgba(165, 7, 7, 0.5),
    0 0 25px rgba(71, 8, 8, 0.6);
}
@media screen and (max-width: 450px) {
  .entire_body h2 {
    line-height: 23px;
    font-size: 1.5rem;
  }
}
.entire_body p {
  margin-top: 20px;
  font-family: "Geom", sans-serif;
  font-size: 0.98rem;
}
.zewad .follow_me {
  margin-top: 40px;
}

.ticket_btn {
  display: inline-block;
  padding: 14px 42px;
  color: #fff;
  text-decoration: none;
  font-family: "Bungee", sans-serif;
  letter-spacing: 1px;
  background: #a50a0a;
  clip-path: polygon(12% 0, 100% 0, 88% 100%, 0 100%);
  transition: 0.35s ease;
  position: relative;
  z-index: 2;
}

.ticket_btn:hover {
  background: #df1010;
  transform: translateY(-2px);
  box-shadow: 0 10px 25px rgba(225, 6, 0, 0.4);
}

.ticket_btn::after {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    120deg,
    transparent,
    rgba(255, 255, 255, 0.3),
    transparent
  );
  transition: 0.6s;
}

.ticket_btn:hover::after {
  left: 120%;
}
@media screen and (max-width: 940px) {
  .about_sec {
    flex-direction: column-reverse;
  }
  .about_sec .zepic,
  .about_sec .zewad {
    flex-basis: 100%;
  }
  .about_sec .zewad {
    padding: 0;
  }
  .about_sec .zepic {
    margin-top: 60px;
  }
  .ticket_btn {
    width: 100%;
    text-align: center;
  }
}

.summo {
  display: flex;
  justify-content: space-between;
  padding: 40px;
  background: linear-gradient(to bottom, #000 0%, #130000 50%, #000 98%);
}
.summo .fsum {
  flex-basis: 60%;
  width: 100%;
  padding: 0 10px;
  color: #ddd;
}
.summo .ssum {
  flex-basis: 30%;
  width: 100%;
  position: relative;
}
.ssum img {
  position: sticky;
  top: 10%;
  animation: floatImage 6s ease-in-out infinite;
  transition: 0.4s;
}
@keyframes floatImage {
  0% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(-12px);
  }
  100% {
    transform: translateY(0px);
  }
}
.fftry h2 {
  font-family: "Bungee", sans-serif;
  color: #fff;
  text-shadow:
    0 0 10px rgba(182, 176, 176, 0.5),
    0 0 25px rgba(46, 40, 40, 0.6);
}
.kasepline {
  width: 100%;
  height: 1px;
  background: linear-gradient(
    to right,
    #dddddd00 0%,
    #b9b9b988 30%,
    #b9b9b988 70%,
    #dddddd00 100%
  );
  margin: 40px 0;
}

.join_form {
  width: 100%;
  margin: 30px 0;
  display: flex;
  flex-direction: column;
}

.form_group {
  display: flex;
  margin-bottom: 18px;
  align-items: center;
  padding: 5px 12px;
  border-radius: 8px;
  border: 1px solid #ddd;
}

.form_group i {
  color: #fff;
  margin-right: 20px;
  font-size: 0.9rem;
}

.form_group input {
  padding: 10px 0;
  border: none;
  outline: none;
  font-size: 0.9rem;
  font-family: "Geom", sans-serif;
  background: none;
  color: #ddd;
  width: 100%;
}

.join_btn {
  display: inline-block;
  padding: 14px 42px;
  color: #fff;
  text-decoration: none;
  font-family: "Bungee", sans-serif;
  letter-spacing: 1px;
  background: #a50a0a;
  clip-path: polygon(12% 0, 100% 0, 88% 100%, 0 100%);
  transition: 0.35s ease;
  position: relative;
  z-index: 2;
}

.join_btn:hover {
  background: #df1010;
  transform: translateY(-2px);
  box-shadow: 0 10px 25px rgba(225, 6, 0, 0.4);
}

.join_btn::after {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    120deg,
    transparent,
    rgba(255, 255, 255, 0.3),
    transparent
  );
  transition: 0.6s;
}

.join_btn:hover::after {
  left: 120%;
}
@media screen and (max-width: 800px) {
  .summo {
    flex-direction: column;
  }
  .summo .ssum {
    margin-top: 60px;
    display: flex;
    justify-content: center;
  }
  .summo .fsum {
    padding: 0;
  }
}

.servicecover {
  background: linear-gradient(to bottom, #000 0%, #130000 50%, #000 98%);
}
.services_title {
  margin: 40px 40px 0 40px;
}
.services_section {
  min-height: 80vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  overflow: hidden;
}

.services_cards {
  display: flex;
  gap: 40px;
  perspective: 1200px;
}

.service_card {
  width: 260px;
  height: 340px;
  position: relative;
}

.card_inner {
  width: 100%;
  height: 100%;
  position: relative;
  transform-style: preserve-3d;
  transition: transform 0.25s ease;
}

.card_face {
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  backface-visibility: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

.card_front {
  background-image: url(https://res.cloudinary.com/dgijndtvc/image/upload/v1773091287/Card_egarpm.webp);
  background-position: center;
  background-size: cover;
  color: white;
}
.card_front h3 {
  font-family: "Bungee", sans-serif;
  font-size: 1.2rem;
  font-weight: 450;
  text-shadow:
    0 0 10px rgba(182, 176, 176, 0.5),
    0 0 25px rgba(46, 40, 40, 0.6);
}

.card_back {
  background-image: url(https://res.cloudinary.com/dgijndtvc/image/upload/v1773091967/card_back_uo4cso.webp);
  color: white;
  background-position: center;
  background-size: cover;
  transform: rotateY(180deg);
}
.card_back p {
  text-shadow:
    0 0 10px rgba(175, 46, 46, 0.575),
    0 0 25px rgba(61, 5, 5, 0.678);
}
.service_card:nth-child(1) {
  transform: rotate(-8deg);
}
.service_card:nth-child(2) {
  transform: rotate(0deg);
}
.service_card:nth-child(3) {
  transform: rotate(8deg);
}

.services_section::before {
  content: "";
  position: absolute;
  width: 500px;
  height: 500px;
  background: radial-gradient(circle, rgba(165, 10, 10, 0.35), transparent 50%);
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
  filter: blur(80px);
  pointer-events: none;
}
.services_grid_style {
  display: none;
}

@media screen and (max-width: 870px) {
  .services_section {
    display: none;
  }
  .services_grid_style {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 20px;
    padding: 0 40px;
    margin: 20px 0 40px 0;
  }
  .services_grid_style .sgs_item {
    width: 100%;
    aspect-ratio: 5/7;
    perspective: 1200px;
  }
  .sgs_item .sgs_inner {
    position: relative;
    width: 100%;
    height: 100%;
    transition: 0.6s;
    transform-style: preserve-3d;
  }
  .sgs_item.flip .sgs_inner {
    transform: rotateY(180deg);
  }
  .sgs_inner .sgs_front {
    height: 100%;
    width: 100%;
    padding: 20px;
    border-radius: 8px;
    background: url(https://res.cloudinary.com/dgijndtvc/image/upload/v1773091287/Card_egarpm.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .sgs_inner .sgs_back {
    height: 100%;
    width: 100%;
    padding: 20px;
    border-radius: 8px;
    background: url(https://res.cloudinary.com/dgijndtvc/image/upload/v1773091967/card_back_uo4cso.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .sgs_inner .s_face {
    position: absolute;
    width: 100%;
    inset: 0;
    backface-visibility: hidden;
  }
  .sgs_inner .sgs_back {
    transform: rotateY(180deg);
  }
  .serv_flip {
    position: absolute;
    top: 5px;
    right: 20px;
    color: #ddd;
    padding: 5px 26px;
    border: 1px solid #dddddd4b;
    background-color: #00000096;
    border-radius: 26px;
    cursor: pointer;
  }
  .sgs_front h3 {
    font-family: "Bungee", sans-serif;
    font-size: 1.2rem;
    font-weight: 450;
    color: #ddd;
    text-shadow:
      0 0 10px rgba(24, 24, 24, 0.767),
      0 0 25px rgba(0, 0, 0, 0.904);
  }
  .sgs_back p {
    font-size: 1rem;
    color: #ddd;
    text-shadow:
      0 0 10px rgba(24, 24, 24, 0.767),
      0 0 25px rgba(0, 0, 0, 0.904);
  }
}

.vidsec {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 40px;
}
.vidsec .vidwad {
  flex-basis: 40%;
  width: 100%;
}
.vidsec .thevid {
  flex-basis: 58%;
  width: 100%;
  padding: 5px 20px;
}
.vidwad h3 {
  font-family: "Bungee", sans-serif;
  font-size: 1.6rem;
  font-weight: 450;
  text-shadow:
    0 0 10px rgba(182, 176, 176, 0.5),
    0 0 25px rgba(46, 40, 40, 0.6);
  color: #fff;
  width: 100%;
}
.vidwad p {
  color: #ddd;
}
.thevid .vidholder {
  width: 100%;
  padding: 0 12px;
  background-color: #292727;
  border-radius: 8px;
  overflow: hidden;

  position: relative;
  box-shadow: 0 10px 40px rgba(0, 0, 0, 0.6);
}

.vidholder::before {
  content: "";
  position: absolute;
  inset: -2px;
  background: radial-gradient(
    circle at center,
    rgba(165, 10, 10, 0.35),
    transparent 90%
  );
  filter: blur(40px);
  z-index: -1;
}
.vidholder p {
  font-family: "Nosifer", sans-serif;
  width: 100%;
  text-align: center;
  padding: 10px 0;
  color: #fff;
  font-size: 1.2rem;
  text-shadow:
    0 0 10px rgba(165, 7, 7, 0.5),
    0 0 25px rgba(71, 8, 8, 0.6);
}
.vidholder video {
  width: 100%;
  height: auto;
  border-radius: 4px;
  display: block;
}
.diino {
  width: 100%;
  margin: 10px 0;
  background: linear-gradient(
    to right,
    #dddddd00 0%,
    #a8a8a8 50%,
    #dddddd00 99%
  );
  height: 1px;
  position: relative;
  overflow: hidden;
}
.vidholder .tudots {
  width: 100%;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2px;
}
.tudots .didot {
  height: 7px;
  width: 7px;
  background-color: #a50a0a;
  border-radius: 50%;
}
@media screen and (max-width: 770px) {
  .vidsec {
    flex-direction: column;
  }
  .vidsec .thevid {
    margin-top: 40px;
    padding: 0 10px;
  }
}
@media screen and (max-width: 430px) {
  .vidsec .thevid {
    padding: 0;
  }
}

.works {
  padding: 40px;
  background: linear-gradient(to bottom, #000 0%, #130000 50%, #000 98%);
}
.works .grid_holder {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 20px;
  margin-top: 20px;
}
.grid_holder .grid_item {
  border-radius: 6px;
  background-color: #292727;
  overflow: hidden;
  position: relative;
  transition: all 0.35s ease-in-out;
  cursor: pointer;
}
.grid_item img {
  width: 100%;
  object-fit: contain;
  display: block;
}
.grid_item .namec {
  margin: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.namec p {
  margin-top: 0px;
  color: #ddd;
  text-shadow:
    0 0 10px rgba(165, 7, 7, 0.5),
    0 0 25px rgba(71, 8, 8, 0.6);
  font-family: "Bungee", sans-serif;
  font-size: 1rem;
}
.namec .kainsta a {
  text-decoration: none;
  color: #aaaaaa;
  font-size: 1.2rem;
}
.grid_item:hover {
  box-shadow: 0 0 20px #800606f1;
}
.diino::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  width: 0%;
  height: 100%;
  background: linear-gradient(to right, transparent, #e63946, transparent);
  transform: translateX(-50%);
  transition: width 0.4s ease;
}
.grid_item:hover .diino::after {
  width: 100%;
}

.clientelle_details {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: #050505;
  z-index: 2001;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  pointer-events: none;
  transition: 0.3s;
  padding: 0 20px;
}
.clientelle_details.active {
  opacity: 1;
  pointer-events: auto;
}
.clientelle_details .for_both {
  width: 430px;
  perspective: 1200px;
  height: 500px;
  max-height: 90vh;
}
.for_both .kadina {
  position: relative;
  width: 100%;
  height: 100%;
  transition: 0.6s;
  transform-style: preserve-3d;
}
.for_both.flip .kadina {
  transform: rotateY(180deg);
}
.kadina .its_back {
  padding: 0 20px;
  border: 1px solid #474747;
  border-radius: 8px;
  background: radial-gradient(
    circle at top left,
    #2c0000 0%,
    #2c0000 15%,
    #000 60%
  );
}
.kadina .flipped_back {
  padding: 0 20px;
  border: 1px solid #474747;
  border-radius: 8px;
  /* position: relative; */
  background: radial-gradient(
    circle at top left,
    #2c0000 0%,
    #2c0000 15%,
    #000 60%
  );
}
.caface {
  position: absolute;
  width: 100%;
  inset: 0;
  backface-visibility: hidden;
  display: flex;
  flex-direction: column;
}
.flipped_back {
  transform: rotateY(180deg);
}
.its_back .toppare,
.flipped_back .toppare {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px 0;
}
.its_back .toppare .flip,
.flipped_back .toppare .flip {
  color: #ddd;
  font-family: "Nosifer", sans-serif;
  font-size: 0.9rem;
  padding: 5px 24px;
  border: 1px solid #474747;
  border-radius: 28px;
  cursor: pointer;
}
.its_back .imagearea {
  position: relative;
  border: 1px solid #474747;
  border-radius: 8px;
  overflow: hidden;
}
.imagearea #clientImage {
  width: 100%;
  object-fit: contain;
  display: block;
}
.imagearea .client_name {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: linear-gradient(to bottom, #00000000, #000000d0);
  padding: 10px;
  font-size: 1.4rem;
  font-weight: 400;
  font-family: "Bungee", sans-serif;
  text-shadow:
    0 0 10px rgba(0, 0, 0, 0.938),
    0 0 25px rgba(0, 0, 0, 0.863);
  color: #fff;
}
.its_back .taptap {
  padding: 20px 0;
  color: #ddd;
  font-family: "Bebas Neue", sans-serif;
}
.its_back .close,
.flipped_back .close {
  position: absolute;
  top: 0;
  right: 0;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  color: #ddd;
  background-color: #df1010;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  font-family: "Geom", sans-serif;
  transform: translate(50%, -50%);
  border: 0.5px solid #fff;
}
.flipped_back .the_bio {
  flex: 1;
  width: 100%;
  padding: 20px;
  border: 1px solid #474747;
  border-radius: 8px;
  overflow-y: auto;
  scrollbar-width: none;
}
.flipped_back .the_bio::-webkit-scrollbar {
  display: none;
}
.the_bio .bioname {
  color: #ddd;
  font-size: 1.4rem;
  font-weight: 400;
  font-family: "Bungee", sans-serif;
  text-shadow:
    0 0 10px rgba(0, 0, 0, 0.938),
    0 0 25px rgba(0, 0, 0, 0.863);
}
.the_bio .the_dets {
  color: #ddd;
  font-size: 0.98rem;
  font-family: "Geom", sans-serif;
  margin-top: 20px;
}
.the_bio .client_socials {
  margin-top: 40px;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.client_socials .thescshi {
  border-radius: 28px;
  border: 1px solid #474747;
  overflow: hidden;
}
.thescshi a {
  text-decoration: none;
  color: #474747;
}
.thescshi a .soshi {
  display: flex;
  padding: 5px 22px;
  align-items: center;
}
.thescshi a p {
  margin-left: 5px;
  font-family: "Geom", sans-serif;
}
.for_both {
  transform: scale(0.9);
  opacity: 0;
  transition: 0.4s;
}
.clientelle_details.active .for_both {
  transform: scale(1);
  opacity: 1;
}

.gallery {
  padding: 60px 0 40px 40px;
  background: linear-gradient(to bottom, #000 0%, #130000 50%, #000 98%);
  position: relative;
}
.gallery .gal_top {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.gallery .gal_top .gal_dir {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-right: 40px;
}
.gal_dir img {
  height: 15px;
  object-fit: contain;
  cursor: pointer;
  transition: all 0.35s ease-in-out;
}
.gal_dir img.right_r:hover {
  transform: rotate(5deg);
  opacity: 0.5;
}
.gal_dir img.left_r:hover {
  transform: rotate(-5deg);
  opacity: 0.5;
}
.gallery .img_fleet {
  display: flex;
  align-items: center;
  overflow-x: auto;
  overflow-y: hidden;
  gap: 10px;
  margin-top: 20px;
  padding-inline: 10px;
  scroll-behavior: smooth;
  scrollbar-width: none;
}
.img_fleet::-webkit-scrollbar {
  display: none;
}
.img_fleet img {
  width: clamp(220px, 30vw, 400px);
  height: clamp(220px, 30vw, 400px);
  border-radius: 5px;
}
.gal_dir img.disabled {
  opacity: 0.5;
  cursor: default;
  pointer-events: none;
}
.gallery::before,
.gallery::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 80px;
  pointer-events: none;
}
.gallery::before {
  /* left:0;
  background:linear-gradient(to right,#000,transparent); */
}
.gallery::after {
  right: 0;
  background: linear-gradient(to left, #000, transparent);
}
@media screen and (max-width: 440px) {
  .gallery .gal_top .gal_dir {
    margin-left: 10px;
  }
}

.video_showcase {
  display: flex;
  justify-content: space-between;
  padding: 80px 40px;
  background: linear-gradient(to bottom, #000, #130000, #000);
}
.video_left {
  flex-basis: 25%;
  width: 100%;
}
.video_left h2 {
  font-family: "Bungee", sans-serif;
  color: #fff;
  font-size: 2rem;
}

.video_left p {
  margin-top: 20px;
  color: #aaa;
  line-height: 1.6;
  font-family: "Geom", sans-serif;
}

.yt_btn {
  display: inline-block;
  margin-top: 30px;
  padding: 10px 26px;
  border: 1px solid #474747;
  border-radius: 28px;
  color: #fff;
  text-decoration: none;
  font-family: "Geom", sans-serif;
  font-size: 0.9rem;
  transition: 0.3s;
  position: relative;
  overflow: hidden;
}
.yt_btn:hover {
  background: #df1010;
  border-color: #df1010;
}
.yt_btn::after {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    130deg,
    transparent,
    rgba(255, 255, 255, 0.3),
    transparent
  );
  transition: 0.6s;
}

.yt_btn:hover::after {
  left: 120%;
}
.video_right {
  flex-basis: 72%;
  width: 100%;
  display: flex;
  gap: 9px;
  align-items: stretch;
}
.video_card {
  width: 36%;
  aspect-ratio: 9/16;
  border-radius: 5px;
  overflow: hidden;
  border: 1px solid #333;
  transition:
    transform 0.35s ease,
    box-shadow 0.35s ease;
}
.video_card:hover {
  transform: translateY(-10px) scale(1.02);
  box-shadow: 0 20px 50px rgba(0, 0, 0, 0.6);
}
.video_card iframe {
  width: 100%;
  height: 100%;
  border: none;
}

.video_cta {
  width: 220px;
  aspect-ratio: 9/16;
  border-radius: 6px;
  border: 1px solid #333;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  color: #fff;
  background: radial-gradient(
    circle at top left,
    #2c0000 0%,
    #2c0000 15%,
    #000 60%
  );
  transition: background 0.35s ease-in-out;
  position: relative;
  overflow: hidden;
}

.video_cta:hover {
  background: radial-gradient(
    circle at top left,
    #2c0000 0%,
    #2c0000 15%,
    #220101d3 60%
  );
}
.video_cta::after {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    130deg,
    transparent,
    rgba(255, 255, 255, 0.3),
    transparent
  );
  transition: 0.6s;
}

.video_cta:hover::after {
  left: 120%;
}

.video_cta p {
  font-size: 1.17rem;
  text-align: center;
  font-family: "Bungee", sans-serif;
  font-weight: 300;
}
.video_cta span {
  font-size: 1rem;
  opacity: 0.7;
  font-family: "Bebas Neue", sans-serif;
}
@media screen and (max-width: 895px) {
  .video_showcase {
    flex-direction: column;
    padding: 60px 40px;
  }
  .video_right {
    margin-top: 40px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
    gap: 8px;
  }
  .video_card {
    width: 100%;
    aspect-ratio: 9/16;
  }
  .video_card:hover {
    transform: translateY(0) scale(1.01);
    box-shadow: 0 20px 50px rgba(0, 0, 0, 0.6);
  }
}
@media screen and (max-width: 490px) {
  .video_cta {
    width: 100%;
    height: 150px;
  }
}
@media screen and (max-width: 410px) {
  .video_left h2 {
    font-size: 1.8rem;
    line-height: 25px;
  }
}

.footer {
  padding: 20px 40px;
  margin-top: 120px;
  display: flex;
  justify-content: space-between;
  align-items: last baseline;
}
.footer .futstat {
  flex-basis: 45%;
  width: 100%;
  display: flex;
  flex-direction: column;
}
.futstat h2 {
  line-height: 30px;
}
.futstat a {
  color: #838383;
  font-size: 0.97rem;
  font-family: "Geom", sans-serif;
  margin-top: 10px;
}

.futstat .work_with {
  display: inline-block;
  padding: 6px 24px;
  width: max-content;
  color: #fff;
  text-decoration: none;
  font-family: "Bungee", sans-serif;
  letter-spacing: 1px;
  background: #a50a0a;
  clip-path: polygon(12% 0, 100% 0, 88% 100%, 0 100%);
  transition: 0.35s ease;
  position: relative;
  z-index: 2;
}

.futstat .work_with:hover {
  background: #df1010;
  transform: translateY(-2px);
  box-shadow: 0 10px 25px rgba(225, 6, 0, 0.4);
}

.futstat .work_with::after {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    120deg,
    transparent,
    rgba(255, 255, 255, 0.3),
    transparent
  );
  transition: 0.6s;
}

.futstat .work_with:hover::after {
  left: 120%;
}
.footer .other_navs {
  flex-basis: 50%;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  color: #ddd;
}
.other_navs p {
  cursor: pointer;
  line-height: 10px;
  transition: all 0.35s ease-in-out;
}
.other_navs p:hover {
  text-decoration: underline;
}
@media screen and (max-width: 600px) {
  .footer {
    flex-direction: column;
  }
  .footer .other_navs {
    margin-top: 40px;
  }
  .futstat .work_with {
    width: 100%;
    text-align: center;
    margin-top: 30px;
  }
}
.finish_off {
  padding: 20px 40px;
  display: flex;
  justify-content: space-between;
  align-items: last baseline;
}
.finish_off .midias {
  flex-basis: 45%;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 6px;
}
.midias a {
  text-decoration: none;
  color: #ddd;
  font-size: 1.3rem;
}
.finish_off .cops {
  flex-basis: 50%;
  width: 100%;
  display: flex;
  justify-content: end;
  gap: 10px;
}
.finish_off .cops p {
  color: #474747;
}
.finish_off .cops .medbai a {
  text-decoration: none;
  color: #fff;
}
@media screen and (max-width: 520px) {
  .finish_off .cops {
    flex-direction: column;
  }
  .finish_off .cops p {
    margin-top: 0;
  }
}
@media screen and (max-width: 415px) {
  .finish_off {
    flex-direction: column;
  }
  .finish_off .cops {
    margin-top: 10px;
  }
}

.dms {
  position: fixed;
  bottom: 20px;
  right: 35px;
  z-index: 2002;
}
@keyframes rotateAnti {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(-360deg);
  }
}
.dms img {
  height: 40px;
  object-fit: contain;
  opacity: 0.4;
  transition: opacity 0.35s ease-in-out;
  animation: rotateAnti 12s linear infinite;
}
.dms:hover img {
  opacity: 1;
}
.smallScreenMenu {
  display: none;
}

/* ============ SMALL SCREENS ============ */
.theSmallMenu {
  opacity: 0;
  pointer-events: none;
  height: 0;
  transition: all 0.35s ease;
}
@media screen and (max-width: 1108px) {
  .secondbit .menu {
    display: none;
  }
  .secondbit .entire_body {
    margin-left: 0;
  }
  .smallScreenMenu {
    width: 100%;
    display: flex;
    justify-content: end;
    padding: 5px 40px;
    position: fixed;
    top: 60px;
    right: 0;
    z-index: 2000;
  }
  .smallScreenMenu .the_dashes {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: #ddd;
    cursor: pointer;
  }
  .smallScreenMenu .the_dashes p {
    line-height: 5px;
    transform: rotate(90deg);
    font-size: 1.6rem;
    transition: all 0.35s ease;
  }
  .smallScreenMenu .the_dashes.clicked .midDash {
    display: none;
  }
  .smallScreenMenu .the_dashes.clicked .topDash {
    transform: rotate(45deg) translateY(4px);
  }
  .smallScreenMenu .the_dashes.clicked .botDash {
    transform: rotate(-45deg) translateY(-4px);
  }

  .theSmallMenu.active {
    position: fixed;
    top: 30px;
    left: 0;
    min-height: 100vh;
    width: 100%;
    background: linear-gradient(to bottom, #000, #130000, #000);
    z-index: 30;
    display: flex;
    overflow: auto;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    opacity: 1;
    pointer-events: all;
  }
  .theSmallMenu .logo_cover {
    padding: 4px;
    margin-top: 20px;
    box-shadow: 0 0 5px #ffffff69;
  }
  .theSmallMenu .logo_cover .logo {
    height: 120px;
    width: fit-content;
    object-fit: contain;
    display: block;
  }
  .theSmallMenu .bukmi {
    margin-top: 60px;
  }
  .bukmi a {
    padding: 12px 48px;
    text-decoration: none;
    color: #fff;
    background-color: #000;
    border-radius: 8px;
    font-family: "Bungee", sans-serif;
    transition: all 0.35s ease-in-out;
  }
  .theSmallMenu .aspectos {
    width: 100%;
    padding: 10px 40px;
    margin-top: 18px;
  }
  .theSmallMenu .aspectos .masocsi a i:hover {
    color: #686868;
  }
}

body.scroll {
  overflow: hidden;
}

@media screen and (max-width: 550px) {
  .about_sec,
  .summo,
  .vidsec,
  .works {
    padding: 40px 20px;
  }
  .services_grid_style {
    padding: 0 20px;
  }
  .services_title {
    margin: 40px 20px 0 20px;
  }
  .gallery {
    padding: 60px 0 40px 20px;
  }
  .gallery .gal_top .gal_dir {
    margin-right: 20px;
  }
  .gallery .img_fleet {
    padding-inline: 1px;
  }
  .video_showcase {
    padding: 60px 20px;
  }
  .footer,
  .finish_off {
    padding: 20px;
  }
  .smallScreenMenu {
    padding: 5px 20px;
  }
}

.seo_hidden {
  display: none;
}
